class ch0308{
  public static void main(String args[]){
    System.out.println("0-100个奇数、偶数之和:");
      int i=1,sumq=0,sume=0;           //迭代初始值
      while(i<=100){
        if(i%2==0)   sume+=i;           //迭代计算公式
        else        sumq+=i;           //迭代计算公式
              i+=1;                        //循环变量迭代修改
      }
    System.out.println("奇数和为："+sumq+"，偶数和为："+sume);
    }
  }


